WhyCan Forum

本站无需注册,无需积分,无需回复可下载所有资料,如果真的喜欢小站,请您注册之后请至少回复一个帖子激活Id,谢谢支持! 站长QQ: 516333132 (挖坑网/填坑网) admin@whycan.cn

您尚未登录。

#1 2019-09-11 17:12:46

我思故我在
会员
注册时间: 2019-09-03
累计积分: 50

Ubuntu 18.04 下试一试 wpa_cli 的 GUI 版本 wpa_cute

1. sudo apt-get install qt5-default

2. sudo apt-get install libqt5svg5-dev

3. git clone https://github.com/loh-tar/wpa-cute.git

4. 执行命令

cd src
qmake       # 或 qmake-qt5 
make        # To enable debug messages run: make -f Makefile.Debug

2019-09-11_171202.png

离线

#2 2019-09-11 17:14:52

我思故我在
会员
注册时间: 2019-09-03
累计积分: 50

Re: Ubuntu 18.04 下试一试 wpa_cli 的 GUI 版本 wpa_cute

Ubuntu14.04/16.04 下面 Qt/g++ 版本要低一些, 编译过程中要修复一些错误才行。

离线

#3 2019-09-11 17:51:59

我思故我在
会员
注册时间: 2019-09-03
累计积分: 50

Re: Ubuntu 18.04 下试一试 wpa_cli 的 GUI 版本 wpa_cute

试一试编译成嵌入式版本并拷贝到rootfs:

git clone https://github.com/loh-tar/wpa-cute.git
cd src
/opt/buildroot-2019.08-hf/output/host/bin/qmake wpa_gui.pro
cp wpa-cute /opt/buildroot-2019.08-hf/output/target/usr/bin/

离线

页脚